.card {
    box-shadow: 0 0 15px 1px rgba(107, 107, 107, 0.56);
    margin-bottom: 3rem;
    border-radius: 5px;
    overflow: hidden;
    color: #212529;
    max-width: 25rem;
}

.image {
    height: 10rem;
    background-size: cover;
    background-position: center;
    border: 1px solid white;
}

.car-info {
    margin-top: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;

    height: max-content;
}


.car-info h3 {
    font-size: 20px;
    margin: 0;
}

ul {
    list-style: disc inside;
    padding-left: 0;
    margin: 0 1rem;
}

.card a {
    position: relative;
    margin: 1rem;
    background-color: #F49739;
    color: white;
    width: 7rem;
    padding: 0.4rem;
    border-radius: 10px;
    display: block;
    text-align: center;
}

.card a:hover {
    background-color: #d38332;
}

.card .disabled {
    pointer-events: none;
    background-color: #6c757d;
}

.link {
    height: 3rem;
    margin-bottom: 1rem;
}

.card {
    display: flex;
    flex-direction: column;
}

.car-info {
    flex: 1;
}
